html {
    -webkit-text-size-adjust: 100%;
    scroll-behavior: auto !important;
}
body{
    scroll-behavior: smooth !important;
}
.main {
    overflow-x: hidden;
}
.about_us_image{
    height: 375px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
}
.navbar{
    height: 94px;
}
.about_us a, .about_us .row i{
    font-size: 30px;
    font-weight: 900;
}
.collapse .card{
    font-size: 25px;
    font-weight: 500;
}
.about_us a,.collapse .card{
    font-family: 'Montserrat', sans-serif; !important;
}
.collapse {
    transition: height 0.5s ease;
    overflow: hidden; /* ensures content doesn't jump */
}
.collapse .card,.about_us .collapse{
    background: none;
}
.about_us .collapse {
    background: none !important;      /* normal state */
    transition: height 0.35s ease;    /* Bootstrap default */
}
.about_us .collapse.show {
    background: none !important;      /* when open */
}
.about_us .collapse {
    overflow: hidden;
}
.about_us .collapse {
    background-color: transparent !important;
}
.about_us .collapse,
.about_us .collapsing {
    background: transparent !important;
    background-color: transparent !important;
}
/* If the content inside has white background */
.about_us .collapse ,
.about_us .collapsing *{
    background: transparent !important;
}
.main_image{
    width: 100%;
    height: 110vh;
}
.why-section {
    padding: 80px 20px;
    text-align: center;
}

.why-section h2 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 60px;
    letter-spacing: 1px;
}

.why-section h2 span {
    color: #e10600;
}

.why-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto;
}

.why-item p{
    padding: 20px;
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}

.why-item img {
    width: 60px;
    margin-bottom: 20px;
}

.why-item h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 24px !important;
    font-weight: 900 !important;
}

.why-item span {
    color: #E62500 !important;
    font-weight: bolder;
}
.about_us .collapse .card{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    font-size: 25px !important;
}
.product{
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    transition: box-shadow 0.8s ease-in-out;
}
.product:hover{
    box-shadow:
            0 0 10px rgba(255, 80, 0, 0.6),
            0 0 20px rgba(255, 140, 0, 0.5),
            0 0 40px rgba(255, 40, 0, 0.4);
}
.about_us_header{
    font-family: 'Bebas Neue' !important;
    font-size: 50px;
    font-weight: 400;
    color: white;
 }
.about_us_bb{
    width: 161px;
    border: 2px solid #F23037;
    margin: 0 0 20px 0;
    height: 7px;
    background: #F23037;
}
.collapse_header{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 30px !important;
    font-weight: 900;
}
.product b{
    font-style: italic;
    margin-top: 30px;
    font-size: 30px;
}
.product img{
    height: 80%;
}
.bg-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
html, body {
    margin: 0;
    height: 100%;
    background-color: black; /* dark background */
    color: white;
    overflow: hidden;
    margin-right: -5px !important;
}

.navbar{
    font-family: 'Bebas Neue' !important;
}
.navbar-nav.mm{
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
}
.desktop_lang_collapse li{
    font-weight: 400;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 0;

}
.text-danger{
    color: #E62500 !important;
    font-weight: bolder;
}
.about_us .collapse{
    font-family: 'Montserrat', sans-serif !important;
}
.navbar-nav.mm li{
    width: 125px;
    justify-content: center;
}
#logo_letters{
    font-family: Arial, sans-serif;
    color: white;
    font-family: Bebas Neue;
    font-weight: 400;
    font-size: 70px;
    line-height: 100%;
    letter-spacing: 0;
}
.letter{
    display:inline-block;
    opacity:0;
    transform:translateX(100px);
    transition:all 0.45s ease;
}
.letter.show{
    opacity:1;
    transform:translateX(0);
}

#lqd-ext-chatbot-wrap{
    z-index: 999999999999999999999999999999 !important;
}
.page_title{
    width: fit-content;
    border-bottom: 5px solid green;
    padding-bottom: 10px;
    height: fit-content;
}
.person_account{
    display: flex;
    align-items: center;
    font-size: 25px;
    padding-right: 5px;
}
#bg{
    pointer-events: none;
}
.rot {
    transform: rotate(180deg);
}
.tox .tox-notification--in,.tox-notifications-container {
    display: none !important;
}
.fa-chevron-down{
    -webkit-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    width: 30px;
}
body {
    overflow: auto;
}
canvas {
    display: block;
}
#collapseLang,#personalAccount{
    position: absolute;
    z-index: 9999999999999999999;
    top: 53px;
    right: 60px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 15px;
    list-style: none;
}
#personalAccount a{
    text-decoration: none;
    color: white;
}
#personalAccount{
    right: 105px;
    text-align: center;
}

#collapseLang ul , #personalAccount ul {
    list-style: none;
    padding: 5px 10px;
    font-size: 20px;
}
#collapseLang ul li, #personalAccount ul li{
    padding: 5px 15px;
    border-radius: 5px;
    cursor: pointer;
}
#collapseLang ul li:hover , #personalAccount ul li:hover{
    background-color: darkgreen;
}

.mobile_lang_collapse,.person_account_mobile{
    display: none !important;
    font-size: 55px;
    margin-right: 15px;
    cursor:pointer;
}
.desktop_lang_collapse{
    display: block !important;
}
.loader {
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #25b09b;
    --_m:
            conic-gradient(#0000 10%,#000),
            linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}
@keyframes l3 {to{transform: rotate(1turn)}}
.navbar{
    position: fixed !important;
    width: 100%;
    z-index: 99999999999999999999;
    background: none;
    color: white;
    height: 86px;
    background-color: #E62500FF;
}
.desktop_lang_collapse .active a{
    font-size: 35px !important;
    border-bottom: none !important;
}
.navbar-nav .active a{
    font-size: 30px;
    border-bottom: 4px solid;
    padding-bottom: 10px;
}
.nav-link{
    color: white;
    font-size: 17px;
    font-weight: 700 !important;
}
.nav-link:hover{
    color: black !important;
}
.layout_main{
    margin-top: 80px;
}
.navbar-collapse.collapse {
    display: block !important;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease;
}
.navbar-collapse.collapse.show {
    max-height: 800px; /* adjust as needed */
}
.main{
    min-height: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 99999;
}
.logo{
    width: fit-content;
    text-decoration: none;
}

#pdfModal .modal-body{
    border: 1px solid black;
}

#pdfModal iframe{
    border: 1px solid black;
}

.logo img{
    height: 50px;
}
#bg{
    position: absolute;
    top: 0;
}
.owl-item{
    border: 1px solid black;
    text-align: center;
    height: 200px;
    border-radius: 10px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: black !important;
}
.message_div{
    position: relative;
    z-index: 1;
}
@media all and (min-width: 375px) and (max-width: 768px) {
   .main_image img {
        left: unset !important;
        width: unset !important;
    }
    .logo img{
        height: 40px !important;
    }
    .main_image {
        height: 110vh !important;
    }
}

.message_div p,.site_desc_block,.goal{
    padding: 10px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(12px);
}
.site_desc_block h1{
    /*font-size: 50px;*/
    font-weight: 700;
    margin-bottom: 30px;
}
.light_on_off1{
    display: block !important;
}
.light_on_off2{
    display: none !important;
}
.multi_lang_content .languages div{
    padding: 15px;
    cursor: pointer;
}
.multi_lang_content .languages div:nth-child(1) {
    border-radius: 15px 0 0 0;
}
.multi_lang_content .languages div:nth-child(2) {
    border-radius: 0 0 0 0;
}
.multi_lang_content .languages div:nth-child(3) {
    border-radius: 0 15px 0 0;
}

.languages{
    width: fit-content;
    border: 1px solid lightgray;
    border-radius: 15px 15px 0 0;
}
.lang_blocks{
    border: 1px solid;
    padding: 15px;
    border-radius: 0 15px 15px 15px;
}
.languages .active{
    background-color: gray;
    color: white;
}
.fa-lightbulb{
    cursor: pointer;
}

.message_circle {
    width: 25px;
    height: 25px;
    background-color: red;
    color: white;
    border-radius: 50%;
    animation: blink 2s infinite;
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}





/* -------------------------------------------------    Scroll    ------------------------------------------------*/
::-webkit-scrollbar {
  width: 5px !important; /* Set the width of the scrollbar */
  background-color: #f5f5f5; /* Background color of the scrollbar track */
  z-index: 99999;
}
/* Target the scrollbar thumb (the draggable part) */
::-webkit-scrollbar-thumb {
  background-color: #888; /* Color of the thumb */
  border-radius: 6px; /* Rounded corners for the thumb */
  z-index: 99999999999;
}

/* Target the scrollbar track (the area behind the thumb) */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); /* Inner shadow for the track */
  z-index: 99999999999;
}


/* ================= WORKING SECTION ================= */

.working-section {
    position: relative;
    height: 500px;
    overflow: hidden;
}

.working-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.working-content {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
}

.working-content h2 {
    font-size: 36px;
    font-weight: bold;
}

.working-card {
    background: #0c0c0c;
    padding: 40px;
    width: 300px;
    text-align: center;
}

.working-card h4 {
    margin-bottom: 10px;
}

.working-card p {
    font-size: 14px;
    margin-bottom: 10px;
    color: #ccc;
}

.divider {
    height: 1px;
    background: #222;
    margin: 20px 0;
}

.testimonial-slider .owl-stage {
    display: flex;
}

.testimonial-slider .owl-item {
    display: flex;
    justify-content: center;
}
/* Center dots */
.testimonial-slider .owl-dots {
    margin-top: 40px;
    text-align: center;
}

/* Dot style */
.testimonial-slider .owl-dot {
    width: 10px;
    height: 10px;
    background: #333 !important;
    border-radius: 50%;
    display: inline-block;
    margin: 0 6px;
    transition: 0.3s ease;
}

/* Active dot */
.testimonial-slider .owl-dot.active {
    background: #e10600 !important;
}
.testimonial {
    width: 100%;
    padding: 0px 30px;
    border-radius: 24px;
    background: #0f1a1f;
    text-align: center;
    /*min-height: 280px;*/
    box-sizing: border-box;
}
/* ================= FEEDBACK ================= */

.feedback-section {
    padding: 80px 10%;
    /*background: #000;*/
    text-align: center;
}

.section-title {
    font-size: 28px;
    margin-bottom: 50px;
    position: relative;
}

.section-title::after {
    content: "";
    width: 60px;
    height: 2px;
    background: #e10600;
    display: block;
    margin: 10px auto 0;
}

/* Stats */

.stats {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
    flex-wrap: wrap;
}

.stat {
    flex: 1;
    min-width: 200px;
}

.stat h3 {
    font-size: 28px;
}

.stat span {
    color: #e10600;
}

.stat .counter{
    color: white !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 36px;
    font-weight: bold;
}
.stat .plus{
    color: #E62500;
    font-size: 36px;
    font-weight: bold;
}

.stat p {
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px;
    font-weight: 600;
}

/* Testimonials */

.testimonial-slider {
    max-width: 1100px;
    margin: 0 auto;
}

.testimonial {
    background: #0f1a1f;
    /*padding: 40px;*/
    /*border-radius: 12px;*/
    text-align: center;
    /*margin: 0 15px;*/
    border-right: 7px;
    height: -webkit-fill-available;
}

.quote {
    font-size: 40px;
    color: #e10600;
    /*margin-bottom: 10px;*/
    height:40px;
}

.testimonial p {
    font-family: 'Poppins', sans-serif !important;
    color: #797B78;
    font-size: 16px;
    font-weight: 400;
}
.owl-item{
    border: none;
    background: none;
}
.stars {
    color: #FFB632;
    margin-bottom: 0px;
}

.testimonial h4 {
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px !important;
    color: white;
    font-weight: 600;
    margin-bottom: 0;
}

.testimonial span {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 400;
    font-size: 12px;
    color: #797B78;
}


/* ================= RESPONSIVE ================= */

@media (max-width: 992px) {
    .working-content {
        flex-direction: column;
        justify-content: center;
        gap: 30px;
        text-align: center;
    }
    .review-text h2{
        font-size: 45px !important;
    }
    .stats {
        flex-direction: column;
        gap: 30px;
    }
}
.plus {
    color: #e10600;
}
/* ================= REVIEW SECTION ================= */

.review-section {
    position: relative;
    height: 420px;
    overflow: hidden;
}

.review-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.review-content {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
}

.review-text h2{
    font-family: 'Bebas Neue' !important;
    font-weight: 400;
    font-size: 64px;
}
.review-text a{
    font-family: 'Bebas Neue' !important;
    font-weight: 400;
    font-size: 30px;
}

.review-text span {
    color: #e10600;
}

.review-btn {
    display: inline-block;
    margin-top: 25px;
    padding: 12px 30px;
    background: #e10600;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s ease;
}

.review-btn:hover {
    background: #c10500;
}

.review-phone img {
    max-height: 350px;
}


/* ================= FOOTER ================= */

.footer {
    background: #0f1a1f;
    text-align: center;
    padding: 60px 20px;
    color: #aaa;
    position: relative !important;
    margin-top:50px;
}

.footer-logo {
    font-family: 'Bebas Neue' !important;
    font-weight: 400;
    font-size: 70px;
    color: #FFFFFF;
}

.footer-small {
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
    font-weight: 500;
    color: #797B78;
}

.socials a {
    margin: 20px 25px 20px 30px;
    display: inline-block;
}

.socials img {
    height: 53.29px;
    border-radius: 50%;
    transition: 0.3s ease;
}

.socials img:hover {
    transform: scale(1.1);
}


/* ================= RESPONSIVE ================= */

@media (max-width: 992px) {

    .review-content {
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .review-phone img {
        max-height: 280px;
    }
}

/* -------------------------------------------------    Scroll    ------------------------------------------------*/
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        max-height: unset;
    }
}
/*.navbar-toggler-icon {*/
/*    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;*/
/*}*/

.navbar-toggler-icon {
    width: 40px !important;
    height: 35px !important;
    position: relative;
    cursor: pointer;
    border: none;
    background: transparent;
    background-image: unset !important;
    border: unset !important;
}

.navbar-toggler-icon span {
    position: absolute;
    left: -5px;
    width: 100%;
    height: 5px;
    background: rgba(255, 255, 255, 1);
    border-radius: 2px;
    transition: all 0.3s ease;
}
.navbar-toggler-icon.dark span{
    background: black;
}

.navbar-toggler-icon span:nth-child(1) { top: 5px; }
.navbar-toggler-icon span:nth-child(2) { top: 16px; }
.navbar-toggler-icon span:nth-child(3) { top: 27px; }

/* When active → turns into X */
.navbar-toggler-icon.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 16px;
}

.navbar-toggler-icon.active span:nth-child(2) {
    opacity: 0;
}

.navbar-toggler-icon.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 16px;
}
/* Mascot container */
.mascot {
    position: fixed;
    bottom: 20px;
    width: 180px;
    cursor: pointer;
    transition: left 5s linear;
    transform-origin: center bottom;
}

/* Jump animation for pauses */
.jump { animation: mascotJump 1s ease; }
@keyframes mascotJump {
    0%,100%{transform: translateY(0);}
    25%,75%{transform: translateY(-25px);}
    50%{transform: translateY(-15px);}
}

/* Tooltip bubble */
.bubble {
    position: absolute;
    bottom: 160px;
    right: 60px;
    background: white;
    padding: 6px 12px;
    border-radius: 12px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    font-size: 14px;
    opacity:0;
    transition: opacity .3s;
    text-align: center;
    color: black;
}
.bubble.show { opacity:1; }
.general_image_block{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}
.general_image{
    height: 200px;
    width: 200px;
    border-radius: 50%;
    background-color: white;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.general_image_block button{
    width: fit-content;

}
#mascot{
    z-index: 99999999999999999999999999999999;
    display: none;
}
.modal {
    z-index: 9999999999999999 !important;
}
.modal.show{

    display: flex !important;
    justify-content: center;
    align-items: center;
}
.modal-dialog{
    /*height: 80%;*/
    max-width: 70% !important;
    max-height: 70%;
}
.modal-content{
    height: 100%;
}
.modal-body{
    overflow-y: auto;
}
.general_image{
    background-size: cover;
}
.lqd-ext-chatbot-window-foot{
    display: none !important;
}
.modal h2{text-align:center;margin-top:0;}
.modal form{display:flex; flex-direction:column; gap:10px;}
.modal input, .modal textarea {padding:10px; border:1px solid #ccc; border-radius:8px;}
/*.modal button {padding:10px; border-radius:8px; border:none; background:#4caf50; color:white; cursor:pointer;}*/
.close-btn{background:#e74c3c;}

.running-leg-left { animation: runL 0.4s infinite ease-in-out; transform-origin: center top; }
.running-leg-right { animation: runR 0.4s infinite ease-in-out; transform-origin: center top; }

@keyframes runL {
    0%,100%{ transform: rotate(0deg); }
    50%{ transform: rotate(-25deg) translateY(-5px); }
}
@keyframes runR {
    0%,100%{ transform: rotate(0deg); }
    50%{ transform: rotate(25deg) translateY(-5px); }
}
#lqd-ext-chatbot-wrap #lqd-ext-chatbot-trigger{
    backdrop-filter: unset !important;
}

/* Tablet */
@media all and (min-width: 769px) {
    .right_chevron{
        display: none !important;
    }
    .left_chevron{
        display: flex !important;
    }
}
@media (max-width: 991px) {
    .why-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    input,textarea{
        font-size: 16px !important;
    }
    .site_desc_block{
        display: flex;
        flex-direction: row-reverse;
    }
    .site_desc_block .img{
        justify-content: center !important;
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .login1{
        display: none !important;
    }
    .login2{
        display: block;
    }
    input, textarea, select {
        font-size: 16px !important; /* prevents zoom */
    }
    .goal_container .front {
        font-size: 15px;
    }
    #lqd-ext-chatbot-trigger{
        height: 200px !important;
        width: 80px !important;
    }
    [data-window-state="open"] #lqd-ext-chatbot-trigger {
        height: 90px !important;
        width: 80px !important;
    }
    [data-window-state="close"] #lqd-ext-chatbot-trigger{
        height: 200px !important;
        width: 80px !important;
    }
    #lqd-ext-chatbot-wrap #lqd-ext-chatbot-trigger-img{
        width: 90px !important;
    }
    #lqd-ext-chatbot-wrap{
        width: 85% !important;
        height: 85% !important;
    }
    #lqd-ext-chatbot-trigger-icon svg{
        height: 50px;
        width: 50px;
    }
    #lqd-ext-chatbot-wrap[data-ready=true] #lqd-ext-chatbot-welcome-bubble {
        left: auto;
        right: 100px;
        bottom: 140px;
        background: white;
    }
    #lqd-ext-chatbot-iframe-wrap{
        width: 100% !important;
        height: 100% !important;
    }
    .lqd-ext-chatbot-window-conversations-list-item-info-name,.lqd-ext-chatbot-window-conversations-list-item-info-last-message,.lqd-ext-chatbot-window-head h4,.lqd-ext-chatbot-window-start-new button {
        font-size: 30px !important;
    }
    input,
    textarea {
        font-size: 16px !important;
    }
    .modal-dialog{
        max-width: 80% !important;
        font-size: 30px;
    }
    .modal-dialog button{
        font-size: 30px;
    }
    .modal-dialog h1{
        font-size: 35px !important;
    }
    .person_account{
        display: none !important;
    }
    .mobile_lang_collapse,.person_account_mobile{
        display: block !important;
    }
    .desktop_lang_collapse{
        display: none !important;
    }
    .navbar .container  {
        max-width: 870px;
    }
    .main {
        max-width: 870px !important;
    }
    .main .owl-parent{
        max-width: 100% !important;
    }
    .message_div p{
        backdrop-filter: blur(2px);
    }
    .logo img{
        height: 30px;
    }
    #logo_letters{
        font-size: 50px;
    }
    .navbar-toggler{
        height: 70px;
        width: 80px;
    }
    .navbar-toggler-icon{
        font-size: 30px;
    }
    .nav-link{
        /*font-size: 40px !important;*/
    }
    .light_on_off2{
        display: block !important;
        font-size: 30px !important;
        margin-right: 10px !important;
    }
    .mobile_lang_collapse,.person_account_mobile{
        font-size: 30px;
    }
    .navbar-toggler{
        font-size: 30px !important;
    }
    .light_on_off1{
        display: none !important;
    }
    .goal{
        height: 300px;
        width: 300px;
        margin-top: 50px;
        font-size: 22px;
    }
    #navbarCollapse {
        position: fixed;
        top: 86px;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #e02000;
        padding: 50px 25px;
        transform: translateX(-100%);
        transition: transform 0.4s ease;
        display: block !important;   /* kill bootstrap display logic */
        visibility: hidden;
        z-index: 2000;
    }

    /* when open */
    #navbarCollapse.show {
        transform: translateX(0);
        visibility: visible;
    }

    /* override bootstrap collapsing */
    #navbarCollapse.collapsing {
        height: 100vh !important;
        transform: translateX(-100%);
        transition: transform 0.4s ease;
        visibility: visible;
    }
    .navbar-nav li{
        justify-content: center;
    }
    .navbar-nav{
        width: 95% !important;
    }
    .nav-link{
        font-size: 35px !important;
    }
    .desktop_lang_collapse{
        flex-direction: row !important;
        justify-content: space-around;
    }
    .desktop_lang_collapse .nav-link{
        font-size: 15px !important;
    }
    .navbar-nav .navbar-nav.mm{
        line-height: 60px;
    }
    .mm .phone{
        display: block;
    }
    .container-fluid {
        padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
        padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
    }
    .navbar-brand{
        display: block;
    }
    .navbar .navbar-collapse #logo_letters{
        display: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px){
    .main_image .logo_red{
        height: 490px !important;
        width: 560px !important;
        position: absolute;
    }
}

/* Mobile */
@media (max-width: 600px) {
    .why-grid {
        grid-template-columns: 1fr;
        gap: 10px;
    }
}
@media screen and (min-width: 375px) and (max-width: 765px){
    .main_image .logo_red{
        height: 370px !important;
        width: 100% !important;
        position: absolute;
    }
    .about_us a, .about_us .row i {
        font-size: 25px;
        font-weight: 800;
    }
    .review-content{
        justify-content: center !important;
    }
}
@media all and (max-width: 768px){
    .left_chevron{
        display: none !important;
    }
    .right_chevron{
        display: flex !important;
    }
    .about_us .collapse_header{
        text-align: start !important;
    }
    .about_us_header{
        font-size: 23px !important;
    }
    .about_us_bb{
        width: 125px !important;
        border: 2px solid #e02000 !important;
    }
}

/* Desktop*/
@media all and (min-width: 992px){
    #lqd-ext-chatbot-trigger {
        height: 120px !important;
        width: 120px !important;
    }

    .goal:hover{
        transform: scale(1.1);
    }
    #lqd-ext-chatbot-wrap #lqd-ext-chatbot-trigger-img {
        width: 80px !important;
    }
    #lqd-ext-chatbot-trigger-icon svg{
        height: 50px;
        width: 50px;
    }
    #lqd-ext-chatbot-wrap[data-ready=true] #lqd-ext-chatbot-welcome-bubble {
        right: auto;
        left: 50px;
        bottom: 120px;
        /*font-size: 30px;*/
        color: white;
    }

    .login1{
        display: block;
    }
    .login2{
        display: none !important;
    }
    .main .img img{
        height: 300px;
    }
    .navbar-brand{
        display: none;
    }
    .desktop_lang_collapse{
        justify-content: flex-end;
    }
    .navbar-collapse .navbar-nav.ms-auto{
        width: 100%;
    }
    .mm .phone{
        display: none !important;
    }
}
@media all and( min-width: 1200px) {
    .product{
        height: 430px !important;
    }
}
/* -------------------------------------------------    media    ------------------------------------------------*/